petsc-3.4.2 2013-07-02

# DMMeshSetSectionReal

Puts a SectionReal of the given name into the DMMesh.

### Synopsis

    #include "petscdmmesh.h"
    PetscErrorCode DMMeshSetSectionReal(DM dm, const char name[], SectionReal section)

Collective on DMMesh

### Input Parameters

| mesh | - The DMMesh object
| section | - The SectionReal

Note: This takes the section name from the PETSc object

### Keywords

mesh, elements

### See Also

DMMeshCreate()

Level:intermediate
Location:src/dm/impls/mesh/mesh.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages